@charset "utf-8";
/* CSS Document */
/***********************************************************
	box.css 連携ライブラリ box
************************************************************/

#pagettl.sol_box {
	color: #FFF;
	background-color: #0061d9;
}


/* 追加 */
table , td, th {
  border-collapse: separate;
  width: 100%;
  text-align: left;
  line-height: 2.2rem;
  font-size: 1.3rem;
  background-color: #FFF;
}
table {
	min-width: 900px;
}
td, th {
  border: 1px solid #595959;
  padding: 10px;
  padding-left: 20px;
  width: 25px;
  height: 25px;
  font-weight: 700;
}
.even {
  font-size: 1.8rem;
  color: #3364b0;
  font-weight: 900;
  padding-top: 2%;
  border-bottom-color:#FFF;
}

/*=================================================

==================================================*/

/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	
}